.appointmentGridItem {
  margin-bottom: 30px;

  p {
    margin-bottom: .75rem;
    font-size: .875rem;
    line-height: 1.25rem;
    width: 100%;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;  
    overflow: hidden;

    &.appointmentGridItem__title {
      font-weight: 700;
      margin-bottom: .25rem;
    }

    &.truncate {
      height: 2.5rem;
      -webkit-line-clamp: 2;
    }
  }

  hr {
    margin: 1.25rem -1.25rem;
  }
}